Hello,

Since VS2005 is no longer supported post-0.6.5, as of r10003,
runprebuild.bat defaults to targetting VS2008 rather than VS2005.
There is no longer a separate runprebuild2008.bat.

Jeff
_______________________________________________
Opensim-dev mailing list
Opensim-dev@lists.berlios.de
https://lists.berlios.de/mailman/listinfo/opensim-dev

Reply via email to